umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Functions
testcrashhandler.cpp File Reference
`#include <qglobal.h>`
`#include <KAboutData>`
`#include <KApplication>`
`#include <KCmdLineArgs>`

## Functions
int | main (int argc, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |